Subject: nitrogen & The Dying of the Trees (fwd)

From: Victor Guest <[email-masked]>
Date: Wed, 02 Jul 1997 17:03:47 WST

Reply-To: Conference "chrm.general" <[email-masked]>
From: Barbara Ashley Phillips <[email-masked]>
Subject: Re: nitrogen & The Dying of the Trees

On the subject of the weakening effect on trees of excess nitrogen, see the
profoundly moving book, The Dying of the Trees by Charles Little. This is a
classic, of the Silent Spring genra. It surveys the research on forests all
over the world, specifically, and examines the conclusions unflinchingly. It
is a small book, paperback, Penguin.

At 03:55 PM 6/30/97 -0700, you wrote:
>From: Allan Savory <[email-masked]>
>
>Peter, all nutrients need to cycle in a healthy manner in most situations.
>I refer to the carbon because so many people are aware of it.  I have just
>been alerted to some influential scientists spelling out a much brighter
>future for all life because of the enormous amount of carbon being put into
>the atmosphere.  They base all this on the fact that most plants and
>especially trees grow better with more carbon dioxide in the atmosphere.
>Again it is very linnear thinking though ingnoring all the other gases and
>the serious breakdown in mineral or nutrient cycling in brittle environments
>when the shrubs are growing better from more carbon dioxide.  One of the
>main proponents of a better world due to more carbon dioxide is Sherwood
>Idso, Research Physisist with the USDA Agricultural Research Station in
>Phoenix, AZ.  
>Reading a recent lecture he gave at University of Minnesota it appears he
>believes all the shift from grassland to shrubs, etc. taking place in
>brittle environments world-wide is good.  If you want to read some very
>serious but dangerous linnear thinking you might send for it - Special
>Publication, Dept of Soil, Water and Climate, University of Minnesota, St.
>Paul, MN 55108.  It was presented in October 1995.
>
>
>At 06:30 AM 6/29/97, [email-masked] wrote:
>>From: [email-masked] (Peter A. Donovan)
>>
>>There's a compact and informative article in the current
>>SCIENTIFIC AMERICAN about nitrogen cycle written by Vaclav
>>Smil.  Though Smil's perspective tends toward the linear,
>>and his diagram of the cycle has a separate row for "Human
>>Activities" the article rightly attempts to focus attention
>>on nitrogen cycling as well as carbon.
>>
>>Peter
>>
>>--
>>
>>The RESOURCE MANAGEMENT NEWS SERVICE is a media syndicate specializing
>>in practical, localized examples of good management, and emphasizing
>>wholes rather than parts:    http://www.orednet.org/~pdonovan
>>
>>
>	Allan Savory
>        Center for Holistic Management
>        1010 Tijeras NW
>        Albuquerque, NM 87102 
>        505)842-5252  (505)843-7900 fax 
>        http://www.igc.org/holisticmanagement
>
> 
>     
>
>
Barbara Ashley Phillilps
American West Institute for Conflict Resolution
P.O. Box 676
Halfway, Oregon 97834
(541) 742-6790 (Phone)  (541) 742-5175 (Fax)
Email: [email-masked]